flutter.buildMode=debug
flutter.versionName=1.0.0
flutter.versionCode=1
flutter.compileSdkVersion=35
flutter.minSdkVersion=23
flutter.targetSdkVersion=35
flutter.ndkVersion=25.1.8937393
sdk.dir=C:\\Users\\louis\\AppData\\Local\\Android\\sdk
flutter.sdk=C:\\Users\\louis\\AppData\\Local\\Flutter